# Generated by Django 2.2.6 on 2019-10-07 19:05

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Kategori',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_kategori', models.CharField(max_length=50, unique=True)),
            ],
        ),
        migrations.CreateModel(
            name='Jadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_kegiatan', models.CharField(max_length=20, unique=True)),
                ('tanggal', models.DateField()),
                ('tempat', models.CharField(max_length=50)),
                ('kategori', models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='jadwalku.Kategori')),
            ],
        ),
    ]
